/*.head_title_green h1, #head_title_green_link
{
	margin: 0;
	padding: 0;
	color: #375162;
	font-weight: normal;
	vertical-align: middle;
	text-indent: 5px;
	line-height: 22px;
	font-family: Verdana;
	    background-color: #E9E9E9;
}
#head_title_green_link
{
	float:left;
	    background-color: #E9E9E9;
}
.head_title_green
{
    margin: 0;
    float: left;
    width: 100%;
    background-color: #E9E9E9;
}

.arrow_green .c_contentpane
{
    background-color: #E9E9E9;
}


.c_content_module, .c_head_module
{
    margin:  5px 15px 15px 15px;
}
.c_head_module_main
{
    background-color: #E9E9E9;
        width:95%;

}


.c_head_module
{
    width:95%;
}


.TitleHead_module
{ margin: 150px 15px 15px 15px;
    	color: #009900;
}
*/

/* Aware */
.c_head_module_main
{
	background-color: #F2F2F2;	
	/* layout */
	/*margin: 0px;
	margin-right:20px;
	margin-bottom:10px;
	width: 95%; */
	padding: 15px 20px;
	border-top: 3px solid rgba(255, 255, 255, 255);
}

.c_head_module_main li{
	list-style-image: url(/Portals/0/Images/bullet-green.png); 
	color: #484848;
//	padding-left: 3px;
}

#s_wrap_sub3 .c_head_module_main p
{
	color: #484848;
}

#s_wrap_sub3 .c_head_module_main a, #s_wrap_sub3 .c_content_module a
{
	color: #018C4B;
	text-decoration: none;
	font-weight: bold;
}

#s_wrap_sub3 .c_head_module_main h1
{
	color: #018C4B;
	/*text-transform: uppercase;*/
}


.content_width  .c_head_module_main li
{
	margin-left: 0px;
	margin-bottom: 0px;
	padding-left: 3px;
	line-height:  130%;	
}

.c_head_module_main  .c_contentpane 
{
	padding:0;
}
